@charset "iso-8859-2";
/* CSS Document */


#nav .accordion {
	margin:0; 
	padding:0
}

#nav a {
	display: block; 
	margin:0; 
	padding:0
}

#nav li {
  list-style-type: none;
}

#nav li a {
	font-size: 10pt;
	padding: 4px;
	color: #333;
	border-bottom: 1px solid #cccccc;
}


#nav a:hover, #nav a:active, #nav a:focus {
	text-decoration: none;
}


#nav .last-child a.trigger { 
/* put here styling for last child (item without further submenus) */
	font-weight: normal }

#nav ul.accordion ul {	
	/* this will be the indent of each new sub menu */
	margin:0; padding-left: 10px; }

#nav a.active, #nav .open { 
	color: #de3a30;
}
#nav a:hover {
	color: #de3a30;
}


@media only screen and (max-width : 480px) {
#nav li a {
	font-size: 9pt;
}

#nav .heading1  {
	font-size: 8pt;
}



} /* end max-width: 480px */
